.header {
	font-family: Tahoma;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: E1001A;
}
.content11 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.contentdate {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: 8F8F8F;
}
.contentnews {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: 2F4D8F;
}
.content14bold {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.irheader {
	font-family: Tahoma;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: 343434;
}


.more {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: 6BCA2E;
	text-decoration: none;
}
.content {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.menu {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.menu:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #E1001A;
	text-decoration: none;
}

.footer {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: A5A4A4;
	text-decoration: none;
}
.footer:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: A5A4A4;
	text-decoration: underline;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.icontent {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}
.contentwhite {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
